[mythtv-users] gentoo users... are 0.22 rc ebuilds (official) worth unmasking yet??

Ajay Sharma ajayrockrock at gmail.com
Wed Nov 4 04:42:49 UTC 2009

Tom Flair wrote:
> On Tue, Nov 3, 2009 at 5:59 AM, allan <sonofzev at iinet.net.au 
> <mailto:sonofzev at iinet.net.au>> wrote:
>     Quick question to Gentoo users out there.
>     Is it worth unmasking and installing the 0.22 rc ebuilds (considering I
>     have 2 stable frontends and a stable backend).. or is it going to be
>     better to wait??
> The main ebuild built beautifully and without issue for me on three 
> machines.   The plugins required modifying the mythtv-plugins.eclass so 
> that it recognizes that the release candidate plugins are built with 
> QT4.    Since the RC is just a temporary solution and the ebuilds are 
> hard-masked anyway, I didn't bother to file a bug against it.
> Just make sure you follow the guide to "fix" the database prior to 
> upgrading though.

It won't build for me due to this bug:


So I grabbed a copy from SVN and that compiled just fine.  So I've been 
running that version for several weeks now.


More information about the mythtv-users mailing list